<%@ page language="java" contentType="text/html; charset=UTF-8"
    pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
</head>
<body>
<c:if test="${!empty result}">
<script>
var result =${result};
if(result>0){
alert("알람 "+result+"개 처리가 완료되었습니다.")
location.href=('/dashBoard.do')
}
if(result<=0){
alert("알람 처리가 정상적으로 처리되지 않았습니다.")
location.href=('/dashBoard.do')
}
</script>
</c:if>

<c:if test="${!empty insertResult}">
<script>
var insertResult=${insertResult}

if(insertResult>0){
	alert("노드 정보 "+insertResult+"건이 추가 되었습니다.")
	location.href=('/systemManagement.do')
}
if(insertResult<=0){
	alert("노드 정보 추가가 정상적으로 처리되지 않았습니다.")
	location.href=('/systemManagement.do')
}
</script>
</c:if>

<c:if test="${!empty updateResult}">
<script>
var updateResult=${updateResult}

if(updateResult>0){
	alert("노드 정보 "+updateResult+"건이 수정 되었습니다.")
	location.href=('/systemManagement.do')
}
if(updateResult<=0){
	alert("노드 정보 추가가 정상적으로 처리되지 않았습니다.")
	location.href=('/systemManagement.do')
}
</script>
</c:if>
<c:if test="${!empty deleteResult}">
<script>
var deleteResult=${deleteResult}

if(deleteResult>0){
	alert("노드 정보 "+deleteResult+"건이 삭제 되었습니다.")
	location.href=('/systemManagement.do')
}
if(deleteResult<=0){
	alert("노드 정보 추가가 정상적으로 처리되지 않았습니다.")
	location.href=('/systemManagement.do')
}
</script>
</c:if>
<c:if test="${!empty addConsumerResult}">
<script>
var addConsumerResult=${addConsumerResult}

if(addConsumerResult>0){
	alert("Consumer 정보 "+addConsumerResult+"건이 추가 되었습니다.")
	location.href=('/systemManagement.do')
}
if(addConsumerResult<=0){
	alert("Consumer 정보 추가가 정상적으로 처리되지 않았습니다.")
	location.href=('/systemManagement.do')
}
</script>
</c:if>
</body>
<c:if test="${!empty deleteConsumerResult}">
<script>
var deleteConsumerResult=${deleteConsumerResult}

if(deleteConsumerResult>0){
	alert("Consumer 정보 "+deleteConsumerResult+"건이 삭제 되었습니다.")
	location.href=('/systemManagement.do')
}
if(deleteConsumerResult<=0){
	alert("Consumer 정보 삭제가 정상적으로 처리되지 않았습니다.")
	location.href=('/systemManagement.do')
}
</script>
</c:if>
</body>
</html>